html {
	margin: 0;
	padding: 0;
	top: 0;
	bottom: 0;
	height: 100%
}
body {
	width: 100%;
	height: auto;
	max-height: auto;
	min-height: 800px;
	margin: 0 auto;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif
}
#main {
	background: url(images/textures/mottif-bord-droite-et-gauche.jpg);
	margin: 0 auto;
	padding: 0 auto;
	color: #09F;
	width: 100%;
	max-width: 100%;
	height: 100%;
	min-height: 600px;
	max-height: 100%
}

#main2 {
	background: url(images/textures/mottif-bord-droite-et-gauche.jpg);
	margin: 0 auto;
	padding: 0 auto;
	color: #09F;
	width: 100%;
	max-width: 100%;
	height: 100%;
	min-height: 600px;
	max-height: 100%
}

header {
	background-image: url(images/textures/mottif-2014-bande-haut.png);
	height: 120px;
	padding: 20px 0;
	display: block;
	position: static;
	width: 100%;
	max-width: 100%;
	min-width: 1200px;
	margin: 0;
	top: 0
}
header img {
	width: 594px;
	margin: 0 auto;
	display: block;
	position: static;
	background-color: transparent
}
.remplissage {
	min-width: 1200px;
	max-width: 100%;
	min-height: 20px;
	background-color: rgba(255,255,255,1);
	position: static
}
.remplissage2 {
	min-width: 1200px;
	max-width: 100%;
	min-height: 30px;
	background-color: rgba(255,255,255,1);
	position: static
}
#diapo {
	background-color: #fff;
	height: 200px
}
#wrap {
	width: 1157px;
	min-height:2000px;
	height:2000px;
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: transparent;
	position: static;
	backgrouond-color: #fff;
	z-index: 1
}

#wrap img{margin:0 auto 0 auto;display:block;}

.bloc {
	margin: 0;
	float: left;
	width: 100%;
	height: 200px;
	background-color: #fff
}
.bloc ul .ligne1 {
	clear: both;
	width: 232px;
	margin: 5px 0 0;
	height: 46px
}
.bloc ul .ligne1 a {
	text-decoration: none;
	font-family: helvetica, Arial, sans-serif;
	color: #39c
}
.bloc ul .ligne2 {
	clear: both;
	width: 232px;
	margin: 5px 0 0;
	height: 90px
}
.bloc ul .ligne2 a {
	text-decoration: none;
	font-family: helvetica, Arial, sans-serif;
	color: #39c
}
.bloc ul li {
	display: block;
	background-color: transparent;
	margin: 0 10px 0 0;
	padding: 0
}
#leftcol {
	background-color: #fff;
	margin-left: 102px;
	margin-right: 40px
}
#centercol {
	background-color: #fff;
	margin-right: 40px
}
#rightcol {
	background-color: #fff
}
li {
	float: left
}
nav {
	min-width: 1200px;
	max-width: 100%;
	width: 100%;
	height: 92px;
	color: #FFF;
	background-image: url(images/textures/mottif-deuxieme-bande.png);
	font-family: Verdana, Geneva, sans-serif;
	border-width: 0;
	border-style: none none NONE;
	border-right-color: none;
	border-left-color: none;
	font-size: 11px;
	border-bottom-color: NONE;
	white-space: 0;
	word-spacing: 0;
	position: static;
	margin: 0
}
#liens {
	width: 600px;
	margin-left: 680px;
	margin-right: 0
}
nav div {
	background-color: transparent;
	height: 35px;
	width: 680px;
	margin: 0 auto 0 auto;
}
nav ul {
	display: block;
	background-color:white;
	margin:0 auto 0 auto;
	padding:0 0 0 24px;
	height:138px;
}
nav ul li {
	list-style: none;
	margin: 5px 20px 0 0;
	padding: 0 20px 0 0;
	display: block;
	height: 26px;
	
}
nav ul li:last-child {
	border-right: none
}
nav ul li a {
	text-decoration: none;
	color: #39C;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 26px;
	text-align: left;
	margin: 0;
	padding: 0;
	left: 0;
	font-size: 16px;
	background-color: #fff
}
#coloriage2 {
	width: 1200px;
	min-height: 600px;
	height: 100%;
	max-height: 100%;
	margin: 0 auto;
	padding: 0 0 80px;
	background-color: #fff;
	border: none
}



#coloriage2>p {
	margin: 0 auto;
	padding: 40px 0 0;
	width: 1019px;
	border: none
}
#coloriage2>p:first-child {
	padding-top: 0
}
#coloriage2 p img {
	margin-bottom: 0;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	display: block;
	border: none
}
#coloriage2 p img:first-child {
	margin-top: 0
}
#coloriage2 p img:last-child {
	margin-bottom: 50px
}

#coloriage3 {
	width: 1200px;
	min-height: 600px;
	height: 100%;
	max-height: 100%;
	margin: 0 auto;
	padding: 0 0 80px;
	background-color: #fff;
	border: none
}

#coloriage3>p {
	margin: 0 auto;
	padding: 40px 0 0;
	width: 1019px;
	border: none
}
#coloriage3>p:first-child {
	padding-top: 0
}
#coloriage3 p img {
	margin-bottom: 0;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	display: block;
	border: none
}
#coloriage3 p img:first-child {
	margin-top: 0
}
#coloriage3 p img:last-child {
	margin-bottom: 50px
}

#contact textarea {
	overflow: auto
}
#main #texte table tr td {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #06F;
	padding-left: 112px
}
.textes {
	font-family: Arial, Helvetica, sans-serif;
	color: #39c;
	font-size: 16px;
	text-align: left;
	padding-left: 68px
}
blockquote {
	width: 1000px;
	text-align: left;
	color: #39c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0 auto;
	padding: 10px 20px 50px;
	background-color: #fff
}

.carre{height:auto;width:138px;text-align:center;border:none;padding:0;margin:0 10px 0 10px;}
.carre img{margin:0; padding:0;height:92px;background-color:rgba(48, 180, 229, 1);}

figcaption {
	color:#39c;
	background-color:transparent;
	font-size:14px;
	margin:0 auto 70px auto;
	padding:0;
	width:985px;
	display:block;
}